Support » Plugins and Hacks » Mingle Live Status Feed Widget » This is the error that shows the plugin

  • Warning: require_once(/home/12345/public_html/wp-content/plugins/mingle/classes/models/MnglBoardPost.php) [function.require-once]: failed to open stream: No such file or directory in /home/12345/public_html/proyectos/wp-content/plugins/mingle-live-status-feed/requests_plus.php on line 10

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/12345/public_html/wp-content/plugins/mingle/classes/models/MnglBoardPost.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/12345/public_html/proyectos/wp-content/plugins/mingle-live-status-feed/requests_plus.php on line 10

    http://wordpress.org/extend/plugins/mingle-live-status-feed/

  • The topic ‘This is the error that shows the plugin’ is closed to new replies.